[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages NOT removed from frozen

On Sun, 5 Mar 2000, Richard Braakman wrote:

> The following packages had bugs that are older than two weeks (almost
> three, now), but they are too important to remove from frozen.
> This means that these bugs are likely to delay the release of potato!
> Please look at them to see if you can help.
> Richard Braakman
> Package: perl-base (debian/main).
> Maintainer: Darren Stalder <torin@daft.com>
>   53794 perl policy is flawed -- 5.004 and 5.005 simultaneous

Is there a good reason why we do need the perl-5.004* packages?


Reply to: